Bug 392 - [UPDATE REQUEST] opera
: [UPDATE REQUEST] opera
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 13:45 MSD by Konstantin Vlasov
Modified: 2012-07-03 16:52 MSD (History)
2 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
theme (105.56 KB, image/jpeg)
2012-06-18 21:22 MSD, Alexander Petryakov
Details
Deselect (19.02 KB, image/jpeg)
2012-06-18 21:22 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-06-15 13:45:17 MSD
Opera 12.00 released with numerous improvements. Request for updating.
Comment 1 Konstantin Vlasov 2012-06-15 13:45:44 MSD
https://abf.rosalinux.ru/build_lists/618747
https://abf.rosalinux.ru/build_lists/618748

Advisory: Improved performance and support for HTML5 and RTL; added "Do not track" feature; Out-of-Process Plug-ins; and other improvements.
Comment 2 Alexander Petryakov 2012-06-18 21:22:20 MSD
Created attachment 285 [details]
theme
Comment 3 Alexander Petryakov 2012-06-18 21:22:39 MSD
Created attachment 286 [details]
Deselect
Comment 4 Alexander Petryakov 2012-06-18 21:35:55 MSD
If "Standard theme" is selected and "Show border" are not selected (see Attachments), the icons on button are not shown

Konstantin, do you will fix it?
Comment 5 Konstantin Vlasov 2012-06-19 15:56:49 MSD
Seems that some images are missing in the skin. I will report the bug to the Opera developers, and in the meantime I created an updated Standard skin with missing images taken from the Unix skin. It fixed the problem on my machine.

New build lists:
https://abf.rosalinux.ru/build_lists/619163
https://abf.rosalinux.ru/build_lists/619164
Comment 6 Alexander Petryakov 2012-06-19 23:00:18 MSD
Thanks
opera-12.00-2-rosa.lts2012.0
************** Advisory **************
Improved performance and support for HTML5 and RTL; added "Do not track" feature; Out-of-Process Plug-ins; and other improvements.
+updated Standard skin with missing images taken from the Unix skin.
**************************************
QA Verified